PerlOptions +GlobalRequest
PerlModule Lemonldap::NG::Handler

<VirtualHost *:443>

    ServerName "forms-admin.dev.guichet-partenaires.fr"

    ErrorLog /proc/self/fd/2
    CustomLog /proc/self/fd/1 common

    SSLEngine on
    SSLCertificateFile "/usr/local/apache2/certs/server.crt"
    SSLCertificateKeyFile "/usr/local/apache2/certs/server.key"

    PerlHeaderParserHandler Lemonldap::NG::Handler

    <IfModule proxy_module>
        ProxyPass "/" "http://forge:8080/" retry=5
        ProxyPassReverse "/" "http://forge:8080/"
    </IfModule>

    Header set Strict-Transport-Security 15768000
</VirtualHost>
